*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
#bg {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../img/bg.jpg');
  background-size: 100%;
  background-repeat: no-repeat;
}
header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  font-family: sans-serif;
  height: 60px;
}
header ul {
  margin: 0;
  padding: 0;
  background-color: #6791CD;
  height: 100%;
}
header ul li {
  list-style: none;
  display: inline;
}
header ul li.top_menu {
  display: none;
  width: 0;
}
header ul li a {
  display: inline-block;
  text-decoration: none;
  color: white;
  font-size: 1.4em;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header ul li a:hover,
header ul li a.active {
  background-color: #5ABECE;
  color: white;
}
@media (max-width: 640px) {
  header ul li a {
    line-height: 60px;
    width: 60px;
    text-align: center;
  }
}
@media (min-width: 640px) {
  header ul li a {
    padding: 20px;
  }
  header ul li a:hover,
  header ul li a.active {
    background-color: white;
    color: darkgrey;
  }
}
header ul li#menu_icon {
  position: absolute;
  display: inline-block;
}
header ul li#search_bar {
  /*
        display: none;
        position: absolute;
        width: 70%;
        max-width: 280px;
        right: 0;
        padding: 10px;
        */
  position: static;
  width: 100%;
  padding: 10px;
  padding-left: 70px;
  vertical-align: middle;
  text-align: right;
}
@media (min-width: 640px) {
  header ul li#search_bar {
    width: 50%;
    position: absolute;
    right: 0;
  }
}
header ul li#search_bar,
header ul li#search_bar form,
header ul li#search_bar input {
  height: 100%;
}
header ul li form {
  width: 100%;
  max-width: 320px;
  display: inline-block;
  vertical-align: middle;
}
header ul li form input {
  width: 100%;
  border: 0;
  border-radius: 4px;
  padding: 10px;
  color: grey;
  float: right;
}
header ul li form input:focus {
  color: black;
}
@media (min-width: 1024px) {
  header ul li form input {
    font-size: 1.5rem;
  }
}
header ul.header_list.top_menu {
  display: none;
  width: 0;
}
header ul.header_list.active * {
  position: relative;
}
header ul.header_list.active .top_menu {
  display: block;
  width: 100%;
  top: 60px;
  background-color: #5ABECE;
  text-align: center;
}
header ul.header_list.active .top_menu a {
  width: auto;
}
header ul.header_list.active #menu_icon {
  z-index: 99;
}
header ul.header_list.active #menu_icon a {
  background-color: #5ABECE;
  color: white;
}
header ul.header_list.active #search_bar {
  position: absolute;
  right: 0;
  top: 0;
}
section {
  width: 100%;
  padding-top: 60px;
}
@media (min-width: 640px) {
  section {
    padding-top: 4rem;
  }
}
section#menu {
  position: fixed;
  height: 100%;
  left: 0;
  top: 0;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  zoom: 1;
}
section#menu:before,
section#menu:after {
  content: "";
  display: table;
}
section#menu:after {
  clear: both;
}
section {
  position: relative;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  font-family: sans-serif;
}
section h1,
section h2 {
  color: #6791CD;
  font-weight: bold;
  margin: 30px 0;
}
section h1 {
  font-size: 1.8em;
  text-align: center;
}
section h2 {
  font-size: 1.2em;
}
section p a {
  color: #6791CD;
}
@media (min-width: 640px) {
  section {
    padding-left: 4%;
    padding-right: 4%;
  }
  section h1 {
    font-size: 2.8em;
  }
  section h2 {
    font-size: 1.8em;
  }
}
section#welcome {
  position: relative;
  padding: 30px;
  padding-top: 4rem;
  font-family: sans-serif;
}
section#welcome h1 {
  text-align: left !important;
}
@media (min-width: 640px) {
  section#welcome {
    padding: 60px;
    padding-bottom: 210px;
  }
}
@media (min-width: 1024px) {
  section#welcome {
    max-width: 900px;
    padding: 100px 0 140px 10%;
  }
}
section#search #search-filter {
  padding: 10px;
  margin-top: 30px;
}
section#search #search-filter label {
  width: 50%;
  padding: 10px;
  margin-left: -4px;
  display: inline-block;
  text-align: center;
  font-size: 0.9em;
  vertical-align: top;
}
section#search #search-filter label select,
section#search #search-filter label input {
  display: block;
  margin: auto;
  margin-top: 10px;
  font-size: 0.9em;
  padding: 5px;
  width: 100%;
  max-width: 200px;
  border: 1px solid #dcdcdc;
}
@media (min-width: 640px) {
  section#search #search-filter label {
    width: 25%;
    font-size: 1em;
  }
}
@media (min-width: 1024px) {
  section#search #search-filter label {
    font-size: 1.1em;
  }
}
section#filter {
  padding-bottom: 4%;
}
section#filter #slice_container img,
section#filter #slice_container p {
  display: none;
}
section#filter #form_container .search_results .search_result {
  width: 100%;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  background-color: white;
  padding: 0;
}
section#filter #form_container .search_results .search_result a {
  padding: 15px;
  color: inherit;
  display: block;
  text-decoration: none;
}
section#filter #form_container .search_results .search_result a:hover {
  text-decoration: underline;
}
section#filter #form_container label {
  display: block;
  margin: 10px 0;
  line-height: 40px;
  zoom: 1;
}
section#filter #form_container label:before,
section#filter #form_container label:after {
  content: "";
  display: table;
}
section#filter #form_container label:after {
  clear: both;
}
section#filter #form_container label select {
  height: 40px;
  border: 1px solid #9a9a9a;
  border-radius: 4px;
  text-align: center;
  float: right;
  width: 65%;
}
@media (min-width: 640px) {
  section#filter {
    padding-bottom: 0;
  }
  section#filter #slice_container,
  section#filter #form_container {
    width: 50%;
    display: inline-block;
    margin-left: -4px;
    vertical-align: top;
  }
  section#filter #slice_container img,
  section#filter #form_container img {
    display: block;
    margin: 0 auto 10px;
  }
  section#filter #slice_container p,
  section#filter #form_container p {
    display: block;
  }
  section#filter #slice_container {
    padding-right: 4%;
  }
}
section#contact form#contact-form {
  padding: 5px;
}
section#contact form#contact-form label {
  width: 100%;
  display: block;
  text-align: center;
  padding: 5px;
}
section#contact form#contact-form label input,
section#contact form#contact-form label select,
section#contact form#contact-form label textarea {
  margin-top: 5px;
  padding: 5px;
  display: block;
  width: 100%;
  border: 1px solid #b3b3b3;
}
section#contact form#contact-form p {
  text-align: center;
  font-style: italic;
}
section#contact form#contact-form fieldset {
  padding: 5px;
  margin: 10px 5px;
  border: 1px solid #b3b3b3;
  font-size: 0.8em;
}
section#contact form#contact-form fieldset#details {
  display: block;
}
section#contact form#contact-form fieldset#details label {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
}
section#contact form#contact-form fieldset#details label#enquiry {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: auto;
}
@media (min-width: 640px) {
  section#contact form#contact-form fieldset {
    font-size: 1em;
  }
  section#contact form#contact-form fieldset#details label {
    width: 25%;
  }
}
section#contact form#contact-form fieldset label {
  width: 100%;
}
section#contact form#contact-form fieldset label textarea {
  width: 100%;
  max-width: 600px;
  margin: 10px auto 0;
  height: 100px;
}
section#contact form#contact-form fieldset label input {
  max-width: 250px;
  margin: 10px auto 0;
}
section#contact form#contact-form fieldset legend {
  font-weight: bold;
}
section#contact form#contact-form fieldset span.radio {
  display: block;
  text-align: center;
}
section#contact form#contact-form fieldset span.radio label {
  width: auto !important;
}
section#contact form#contact-form fieldset span.radio label input {
  display: inline;
  width: auto;
}
section#contact form#contact-form fieldset:first-of-type {
  margin-top: 5px;
}
section#contact form#contact-form .submit {
  margin: 5px auto;
  padding: 5px;
  border: 1px solid #b3b3b3;
  border-radius: 5px;
  display: block;
}
section#contact form#contact-form .submit:enabled {
  cursor: pointer;
}
@media (min-width: 640px) {
  section#contact form#contact-form {
    padding: 10px;
  }
  section#contact form#contact-form label {
    padding: 10px;
  }
  section#contact form#contact-form label input,
  section#contact form#contact-form label select,
  section#contact form#contact-form label textarea {
    margin-top: 10px;
  }
  section#contact form#contact-form legend {
    font-weight: normal !important;
  }
}
/*
#form_container {
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
  line-height: 50px;
  font-family: sans-serif;
  .search_results {
    padding:20px;
    .search_result {
      width:100%;
      box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
      background-color: white;
    }
  }
  label {
    display: none;
    max-width: 100px;
    margin: 0;
  }
  select {
    position: absolute;
    display: inline-block;
    padding-left: 10px;
    width: 90%;
    height: 40px;
    left: 5%;
    border: 1px solid #555;
    border-radius: 4px;
    text-align: center;
  }
  .input {
    position: absolute;
    left: 5%;
  }
  .button {
    padding: 10px;
    border: 1px solid #555;
    border-radius: 4px;
    background: white;
    &:hover {
      background: slategrey;
      color: white;
    }
  }
  @media (min-width:@tablet) {
    padding-top:2em;
    .search_results {
      padding:0;
    }
  }
}
*/
nav {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
nav ul {
  position: relative;
  padding: 50%;
  max-width: 0;
  max-height: 0;
  list-style: none;
  margin: 0;
}
nav label {
  cursor: pointer;
}
nav.outer {
  margin-top: 2em;
  min-width: 16em;
  width: 80%;
  max-width: 720px;
}
@media (orientation: portrait) and (min-height: 640px) {
  nav.outer {
    margin-top: 15%;
  }
}
nav.outer li.safety label {
  background: #D5E1D7;
}
nav.outer li.physical label {
  background: #FFE9BA;
}
nav.outer li.mental label {
  background: #FEDCB9;
}
nav.outer li.relationship label {
  background: #F2C7B6;
}
nav.outer li.material label {
  background: #DBD7E6;
}
nav.outer li.learning label {
  background: #C9E4EB;
}
nav.middle {
  top: 10%;
  width: 80%;
}
nav.middle li.safety label {
  background: #8DB499;
}
nav.middle li.physical label {
  background: #FFD87D;
}
nav.middle li.mental label {
  background: #FCBC7F;
}
nav.middle li.relationship label {
  background: #E9977F;
}
nav.middle li.material label {
  background: #A599C1;
}
nav.middle li.learning label {
  background: #5ABECE;
}
nav.inner {
  top: 13%;
  width: 74%;
}
nav.inner li.safety label {
  background: #3A9268;
}
nav.inner li.physical label {
  background: #FFC20F;
}
nav.inner li.mental label {
  background: #F79534;
}
nav.inner li.relationship label {
  background: #DC5A42;
}
nav.inner li.material label {
  background: #7B6AA1;
}
nav.inner li.learning label {
  background: #00A3B6;
}
nav.labels {
  top: -10%;
  left: -10%;
  width: 120%;
}
.wheel {
  border-radius: 50%;
}
.slice {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  pointer-events: none;
}
.slice:hover {
  -moz-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.slice label {
  display: block;
  width: 200%;
  height: 200%;
  -ms-transform: skew(-30deg) rotate(-60deg);
  -webkit-transform: skew(-30deg) rotate(-60deg);
  transform: skew(-30deg) rotate(-60deg);
  color: #2e2e2e;
  font-family: sans-serif;
  font-size: 0em;
  line-height: 1.9;
  text-align: center;
  text-decoration: none;
}
.slice.r1 {
  -ms-transform: rotate(30deg) skewX(30deg);
  -webkit-transform: rotate(30deg) skewX(30deg);
  transform: rotate(30deg) skewX(30deg);
}
.slice.r1:hover {
  -ms-transform: rotate(30deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(30deg) skewX(30deg) scale(1.05);
  transform: rotate(30deg) skewX(30deg) scale(1.05);
}
.slice.r2 {
  -ms-transform: rotate(90deg) skewX(30deg);
  -webkit-transform: rotate(90deg) skewX(30deg);
  transform: rotate(90deg) skewX(30deg);
}
.slice.r2:hover {
  -ms-transform: rotate(90deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(90deg) skewX(30deg) scale(1.05);
  transform: rotate(90deg) skewX(30deg) scale(1.05);
}
.slice.r3 {
  -ms-transform: rotate(150deg) skewX(30deg);
  -webkit-transform: rotate(150deg) skewX(30deg);
  transform: rotate(150deg) skewX(30deg);
}
.slice.r3:hover {
  -ms-transform: rotate(150deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(150deg) skewX(30deg) scale(1.05);
  transform: rotate(150deg) skewX(30deg) scale(1.05);
}
.slice.r4 {
  -ms-transform: rotate(210deg) skewX(30deg);
  -webkit-transform: rotate(210deg) skewX(30deg);
  transform: rotate(210deg) skewX(30deg);
}
.slice.r4:hover {
  -ms-transform: rotate(210deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(210deg) skewX(30deg) scale(1.05);
  transform: rotate(210deg) skewX(30deg) scale(1.05);
}
.slice.r5 {
  -ms-transform: rotate(-90deg) skewX(30deg);
  -webkit-transform: rotate(-90deg) skewX(30deg);
  transform: rotate(-90deg) skewX(30deg);
}
.slice.r5:hover {
  -ms-transform: rotate(-90deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(-90deg) skewX(30deg) scale(1.05);
  transform: rotate(-90deg) skewX(30deg) scale(1.05);
}
.slice.r6 {
  -ms-transform: rotate(-30deg) skewX(30deg);
  -webkit-transform: rotate(-30deg) skewX(30deg);
  transform: rotate(-30deg) skewX(30deg);
}
.slice.r6:hover {
  -ms-transform: rotate(-30deg) skewX(30deg) scale(1.05);
  -webkit-transform: rotate(-30deg) skewX(30deg) scale(1.05);
  transform: rotate(-30deg) skewX(30deg) scale(1.05);
}
nav.labels li label {
  background: transparent !important;
  color: #6791CD;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 2.5rem;
}
ul.wheel,
nav {
  pointer-events: none;
}
label {
  pointer-events: all;
}
nav.labels label {
  pointer-events: none;
}
label a {
  display: block;
  text-decoration: none;
  color: inherit;
  height: 100%;
}
.main_label {
  font-size: 1rem;
  font-family: sans-serif;
  font-weight: bold;
  color: #6791CD;
}
.sub_menu_slice {
  -ms-transform: rotate(60deg) skewX(360deg);
  -webkit-transform: rotate(60deg) skewX(360deg);
  transform: rotate(60deg) skewX(30deg);
}
.sub_menu_nav {
  width: 100% !important;
}
.spin {
  border: 24px solid #6791CD;
  bottom: 50%;
  margin-bottom: -25px;
  display: none;
  position: fixed;
  height: 50px;
  width: 50px;
}
.spin.left_ctrl {
  left: 20px;
}
.spin.right_ctrl {
  right: 20px;
}
.spin .left_tri {
  border-right: 12px solid #F4F4F4;
  left: -8px;
}
.spin .right_tri {
  border-left: 12px solid #F4F4F4;
  left: -4px;
}
.spin .arrow {
  position: absolute;
  top: -8px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
@media (max-width: 820px) and (orientation: landscape) {
  .spin {
    top: 70px;
    margin-bottom: 0;
  }
  .spin.left_ctrl {
    left: 10px;
  }
  .spin.right_ctrl {
    right: 10px;
  }
}
@media (orientation: portrait) {
  .spin {
    top: auto;
    bottom: 10px;
    margin-bottom: 0;
  }
  .spin.left_ctrl {
    left: 10px;
  }
  .spin.right_ctrl {
    right: 10px;
  }
}
@media (orientation: portrait) and (min-width: 540px) {
  .spin {
    bottom: 50px;
  }
}
@media (orientation: portrait) and (min-width: 640px) {
  .spin {
    bottom: 60px;
  }
}
#output_data,
.search_results {
  margin-top: 30px !important;
}
#output_data span.title,
.search_results span.title {
  text-align: center;
  color: #6791CD;
  font-size: 1.8em;
  line-height: initial;
  display: block;
}
.filter_title {
  position: relative;
  margin: 20px;
  text-align: center;
  font-family: sans-serif;
  font-size: 2rem;
}
@media (min-width: 640px) {
  .filter_title {
    margin: 1em;
  }
}
hr {
  border: 0;
  border-top: 1px solid #555;
}
.filter_title hr {
  width: 90%;
}
.search_result {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.8rem;
  line-height: 1.6rem;
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.search_result:hover {
  background-color: #fafafa;
}
.search_result .result-website {
  margin-top: -15px;
  text-align: right;
}
.search_result .result-website a {
  padding-top: 0 !important;
}
p.title {
  font-size: 1.5em;
  font-weight: bold;
}
.go_to_menu {
  position: relative;
  width: 100%;
  margin: 50px 0 0;
  max-width: 320px;
  border: 1px solid #555;
  border-radius: 4px;
  background: white;
  text-align: center;
  text-transform: capitalize;
}
.go_to_menu.filter {
  margin: 20px auto;
}
@media (min-width: 640px) {
  .go_to_menu.filter {
    margin: 50px auto 0;
  }
}
.go_to_menu:hover {
  background: #6791CD;
  color: white;
  border: 1px solid #6791CD;
}
.go_to_menu a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 10px 0;
}
section#menu .tab {
  display: none;
}
#tab_1 {
  position: absolute;
  width: 3rem;
  height: 100%;
  top: 0;
  left: -3rem;
  background: #F4F4F4;
}
#tab_2 {
  position: absolute;
  width: 3rem;
  height: 20%;
  top: 40%;
  left: -2rem;
  background: #F4F4F4;
  border-radius: 1rem;
}
#tab_3 {
  position: absolute;
  width: 3rem;
  height: 100%;
  top: 0;
  left: 0;
  background: #F4F4F4;
}
#tab_arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
#tab_arrow.left {
  border-right: 12px solid slategrey;
}
#tab_arrow.right {
  border-left: 12px solid slategrey;
}
#wrapper1 {
  height: 100%;
  min-height: 100%;
  position: relative;
}
#wrapper2 {
  z-index: 2;
  background: #fafafa;
  min-height: 100%;
  max-width: 1280px;
  width: 100%;
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
}
@media (min-width: 640px) {
  #wrapper2 {
    padding-bottom: 100px;
  }
}
.best_foot_first {
  z-index: 5;
  text-transform: capitalize;
}
.bordered {
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  font-size: 0.9em;
  background-color: white;
  margin-top: 10%;
}
.bordered > span {
  border-bottom: 1px solid #dcdcdc;
  padding: 15px;
  /*
    &:hover {
      background-color: #fafafa;
    }
    */
}
.bordered > span:first-of-type {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.bordered > span:last-of-type {
  border-bottom: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.bordered:first-of-type {
  margin-top: 0;
}
footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-family: sans-serif;
  display: none;
}
footer .sponsored {
  background-color: #5ABECE;
}
footer .sponsored p {
  margin: 0;
  padding: 10px;
  font-size: 0.75em;
  color: #fff;
  text-align: center;
}
footer .sponsored p a {
  color: #fff;
}
footer ul {
  margin: 0;
  padding: 0;
  background-color: #5ABECE;
}
footer ul li {
  list-style: none;
  display: inline-block;
  position: relative;
  color: white;
}
footer ul li.footer_left {
  width: 100%;
  text-align: center;
}
footer ul li:hover {
  background: white;
  color: #5ABECE;
}
footer ul li a {
  display: inline-block;
  padding: 10px;
  text-decoration: none;
  font-size: 0.9em;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: inherit;
}
footer ul li#external-links li:hover {
  background-color: #fff;
  color: #5ABECE;
}
@media (min-width: 640px) {
  footer {
    position: absolute;
    display: block;
  }
  footer ul li a {
    padding: 15px;
    font-size: 1em;
  }
}
div#logos {
  width: 100%;
  position: relative;
  padding: 10px;
  zoom: 1;
}
div#logos:before,
div#logos:after {
  content: "";
  display: table;
}
div#logos:after {
  clear: both;
}
div#logos a {
  padding: 10px;
  vertical-align: bottom;
  width: 50%;
  height: 100%;
}
div#logos a:first-of-type {
  float: left;
}
div#logos a:last-of-type {
  float: right;
  text-align: right;
}
@media (min-width: 640px) {
  div#logos a {
    margin: 30px;
    padding: 0;
    width: auto;
  }
  div#logos a img {
    width: auto;
    height: 80px;
  }
}
div#logos a img {
  max-width: 100%;
  height: auto;
  filter: gray;
  /* IE6-9 */
  filter: grayscale(1);
  /* Firefox 35+ */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  opacity: 0.2;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
div#logos a img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  opacity: 0.8;
}
@media (min-width: 640px) {
  div#logos {
    position: absolute;
    bottom: 85px;
  }
}
@media (min-width: 15em) {
  header ul li#search_bar {
    display: inline-block;
  }
  header ul li#search_bar form input {
    padding: 10px;
  }
}
@media (min-width: 40em) {
  header ul li#menu_icon {
    display: none;
  }
  header ul li.top_menu {
    display: inline-block;
    width: auto;
  }
  header ul li a {
    font-size: 1rem;
  }
  header ul li form input {
    height: 1rem;
    font-size: 0.8rem;
  }
  .widthless {
    width: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .slice label {
    font-size: 0.8em;
    line-height: 2.3;
  }
  nav.labels li label {
    font-size: 1.2rem;
    line-height: 4rem;
  }
  #slice_container {
    display: block;
  }
  #domain_description p {
    text-align: justify;
  }
  /*
  #domain_description {
    position: relative;
    width: 60%;
    left: 20%;
    text-align: justify;
    color: #555;
    font-family: sans-serif;
    margin-top: 3rem;
    padding-top: 60%;
  }


  #form_container {
    left: 45%;
    width: 50%;
    margin: 0;
  }
  #form_container label { display: inline-block; }
  #form_container select {
    left: 7rem;
    width: 50%;
    max-width: 15rem;
  }
  #form_container .input { left: 6rem; }
   */
  .go_to_menu {
    width: 40%;
  }
  section#menu .tab {
    display: block;
  }
  #search_results {
    display: inline-block;
    max-width: 30rem;
    padding-left: 0;
  }
}
section#service a,
section#organisation a,
section#service .search_result,
section#organisation .search_result {
  color: #6790cc;
  text-decoration: none;
}
section#service a:hover,
section#organisation a:hover,
section#service .search_result:hover,
section#organisation .search_result:hover {
  text-decoration: underline;
}
section#service span,
section#organisation span {
  display: block;
}
section#service span.org-title,
section#organisation span.org-title {
  font-weight: bold;
}
section#service span.org-title a,
section#organisation span.org-title a {
  font-weight: normal;
  display: block;
}
div.half,
div.column {
  display: inline-block;
  vertical-align: top;
  font-family: sans-serif;
}
div.column {
  width: 31%;
  margin-bottom: 10%;
}
div.column.half {
  width: 48%;
}
div.column.half:first-of-type {
  margin-right: 2%;
}
div.column.half:last-of-type {
  margin-left: 2%;
}
div.column span.header {
  font-size: 1.4em;
  color: #6790cc;
  padding-bottom: 20px;
}
div.column span.title {
  font-weight: bold;
}
div.column span.br {
  display: block;
}
div.column > span {
  display: block;
  padding-bottom: 20px;
}
@media (max-width: 599px) {
  div.column {
    width: 100% !important;
    text-align: left !important;
    padding: 0 !important;
  }
}
@media (min-width: 640px) {
  div.column {
    margin-bottom: 0;
  }
  div.column.left {
    text-align: left;
    margin-right: 2%;
  }
  div.column.middle {
    text-align: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
  }
  div.column.right {
    text-align: left;
    margin-left: 2%;
  }
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
